Description

| would like to see an option to be able to use another
sound or graphics pack (eg. the psx or Doom 64 sound
effects or the Doom 64 monsters) alongside the original
doom sounds and monsters. Doomsday could randomly
select one of the sounds or monsters to replace the
original so the game would seem to have a bit more
variety while still playing exactly like doom. These

new characters don't have to act differently and would
be there mainly as a cosmetic effect to make the
original levels seem a bit more fresh.

For example say that you went into a room with ten imps
in it and you had multiple GFX packs loaded there might
be 4 normal imps, 4 imps from Doom 64, 2 imps from
another pack.

The only downside to this is that it would take up more
RAM and also take longer to pre cache on start up.

Labels: Customizability

Related issues:

Related to Feature #1210: Skins support Rejected 2003-06-27
Related to Feature #1281: Random monster variations Closed 2003-09-11
Related to Feature #1647: Replace FS1 with FS2-based resource management Progressed 2013-10-31
History

#1 - 2003-06-30 21:23 - dark_pulse
Logged In: YES
user_id=649259

It's certainly a pretty nifty idea, but the graphics won't
work with some monsters:

Revenants (No Doom 64 Equivalent)

Spider Masterminds (No Doom 64 Equivalent)
Archviles (Not in Any Console Port | know of)
SS Soldiers (Not in Any Console Port | know of)

There were new sounds, though, for most monsters, and I'm
pretty sure that there'd be user-addon capability in this
case, so this'd get the Art skilled Doom crowd going. It's
safe to say that after Seeing DOOM 3, there'll be new
designs, as well...

#2 - 2013-10-20 21:10 - skyjake
- Tags set to Mod, Resources

- Subject changed from using other gfx and sounds alongside the originals to Using alternative resources alongside the originals

#3 - 2013-10-20 21:14 - skyjake

- Priority changed from Normal to Low
#4 - 2016-08-09 10:36 - skyjake

- Status changed from New to Rejected
